
/* Webfont: Lato-Bold */@font-face {
    font-family: 'LatoWebBold';
    src: url('lato/Lato-Bold.eot');
    src: url('lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
         url('lato/Lato-Bold.woff2') format('woff2'),
         url('lato/Lato-Bold.woff') format('woff'),
         url('lato/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoWebLight';
    src: url('lato/Lato-Light.eot');
    src: url('lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('lato/Lato-Light.woff2') format('woff2'),
         url('lato/Lato-Light.woff') format('woff'),
         url('lato/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

/* Webfont: Lato-Medium */@font-face {
    font-family: 'LatoWebMedium';
    src: url('lato/Lato-Medium.eot');
    src: url('lato/Lato-Medium.eot?#iefix') format('embedded-opentype'),
         url('lato/Lato-Medium.woff2') format('woff2'),
         url('lato/Lato-Medium.woff') format('woff'),
         url('lato/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
/* Webfont: Lato-Regular */@font-face {
    font-family: 'LatoWeb';
    src: url('lato/Lato-Regular.eot');
    src: url('lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('lato/Lato-Regular.woff2') format('woff2'),
         url('lato/Lato-Regular.woff') format('woff'),
         url('lato/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

/* NOTO - LIGHT */
@font-face {
font-family: 'notoLight';
src: url('noto/noto-Light-subs.woff2') format('woff2'),
url('noto/noto-Light-subs.woff') format('woff'),
url('noto/noto-Light-subs.otf') format('opentype');
font-weight: normal;
font-style: normal;
}

